pkgbase = skypeforlinux-stable
	pkgdesc = Skype for Linux - Stable/Release Version
	pkgver = 8.110.76.107
	pkgrel = 1
	url = http://www.skype.com
	arch = x86_64
	license = custom
	depends = gtk3
	depends = libxss
	depends = alsa-lib
	depends = libxtst
	depends = libsecret
	depends = nss
	depends = glibc>=2.28-4
	optdepends = gnome-keyring
	provides = skypeforlinux
	provides = skype
	conflicts = skypeforlinux
	conflicts = skypeforlinux-bin
	conflicts = skypeforlinux-preview-bin
	conflicts = skypeforlinux-beta-bin
	conflicts = skype
	replaces = skypeforlinux-bin
	replaces = skypeforlinux-preview-bin
	replaces = skypeforlinux-beta-bin
	replaces = skype
	source = https://repo.skype.com/deb/pool/main/s/skypeforlinux/skypeforlinux_8.110.76.107_amd64.deb
	sha256sums = a1c5e1212c04b70ccf77574e3e38088f9510ffcb2aab6814b6667c299040c4a3

pkgname = skypeforlinux-stable
